Data Protector Support and News Forum
Showing results for 
Search instead for 
Do you mean 

HP DataProtector 6.11 - strange media management (?)

Occasional Contributor

HP DataProtector 6.11 - strange media management (?)

Hi Folks,

 

I have a strage problem with one of my DP system.

 

I have got an HP MSL-2024 library and HP DP 6.11. Media management based on pool management. Expired tapes goes to free pool, and if necessary they goes from free pool to where they needed.

 

In the free pool these tapes have an order number, for example 1-10.
If the 1-4th tapes are in the library than everything is ok.
But if 8-10th then the software ask mount request.

 

All the other DP systems are working still they have tapes from the free pool in the library. But this one is headstrong and want the tapes in order.

 

Any solution? (Because the order could change every day)

 

I hope you understand my problem, because of my imperfect english.

 

Thanks,
Arpad

 

PS: ... or this one is normal, and the other systems are fool. (:-)

3 REPLIES
Valued Contributor

Re: HP DataProtector 6.11 - strange media management (?)

So the problem is:

 

If order 1-4 are in tape library then no mount request is issued

and

if order 1-4 are not in library then mount request is issued

 

In a way it makes sense, however DP should find out that instead of Tape1 say Tape5 is in the device and use that...what's the allocation policy of the pools, strict or loose? If it is strict, then the behaviour is normal....for loose allocation, it is a bug I guess...

Occasional Contributor

Re: HP DataProtector 6.11 - strange media management (?)

Hi nikhil_d,

 

Yes, allocation policy is loose.

All the known patches are installed on system ...

 

Maybe it is time to upgrade this system at least 6.20. :-)

 

Thanks,

A

Valued Contributor

Re: HP DataProtector 6.11 - strange media management (?)

If the policy for Free Pool is also loose, then it's a bug...

 

And yes, go for the upgrade...but why not to DP 7.0? This week we got the obsolescence e-mail for DP 6.20...may be you could upgrade to 7.0 and apply 7.03?